a:hover {  color: #FF0000; text-decoration: underline}

.blue14 {  font-family: "宋体"; font-size: 14.8px; line-height: 18px; color: #0000FF; text-decoration: underline}.white12 {  line-height: 16px; color: #FFFFFF; text-decoration: none}
.blue12 { font-family: "宋体"; font-size: 12.8px; line-height: 18px; color: #2D3EA8; text-decoration: none }

.black14 {  font-size: 14.8px; color: #000000; text-decoration: none}
.black12 { color: #000000; text-decoration: none ; line-height: 16px }

.red12 {  font-family: "宋体"; font-size: 12px; color: #FF0000; text-decoration: none}

.brown12 { color: #623605; text-decoration: none }
.org12 { font-family: "宋体"; color: #FD7303; text-decoration: none }

.channel:link {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited {  font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover {  font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}
td {  font-size: 12px}
.copyright {  font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
.day {  font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000}

